D-Bus 1.13.18

Data Fields
DBusCondVar Struct Reference

## Data Fields
pthread_cond_t | cond
| the condition
DBusList * | list
| list thread-local-stored events waiting on the cond variable
CRITICAL_SECTION | lock
| lock protecting the list

## Detailed Description

Definition at line 57 of file dbus-sysdeps-pthread.c.

The documentation for this struct was generated from the following files:

- dbus-sysdeps-pthread.c
- dbus-sysdeps-thread-win.c